#slider {
    padding: 3% 0% 8% 0%;
    background: var(--color-header);
    clip-path: polygon(50% 0%, 100% 0, 100% 35%, 100% 85%, 50% 100%, 0 85%, 0% 35%, 0 0);
    margin-top: -5px;
}

#slider img {
    width: 80%;
}

#slider .slider_container h2 {
    color: var(--color-font-light);
    font-size: 3.5rem;
    font-weight: 700;
    line-height: 60px;
}

#slider .slider_container article {
    margin-right: 2rem;
}

#slider .slider_container .btn_theme_primary {
    padding: 10px 2rem !important;
    font-size: 1.4rem;
    margin-top: 2rem;
    color: var(--color-font-light);
}

/* Bolinhas contadores de slider */
.slick-dots {
    bottom: -3.5rem;
}

.slick-dots li button:before {
    font-size: 11px;
}

.slick-dots li.slick-active button:before {
    color: #90eaf9;
}


@media (max-width: 1099px) {
    #slider .slider_container h2 {
        font-size: 3rem;
        line-height: 50px;
    }
}

@media (max-width: 991px) {
    
}

@media (max-width: 767px) {
	
	#slider .slider_container article {
    margin-right: 0rem;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    width: 100%;
}

	#slider .slider_container h2 {
    font-size: 2.6rem;
    line-height: 40px;
    margin: 0 auto;
    text-align: center;
    float: none;
    display: block;
}
    #slider img {
    width: 100%;
    margin: 0 auto;
}
}


@media (max-width: 450px) {

#slider .slider_container h2 {
    font-size: 1.7rem;
    line-height: initial;
    margin: 0 auto;
    text-align: center;
    float: none;
    display: block;
}

#slider .slider_container .btn_theme_primary{display:none;}
}